import FAQ from './FAQ';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "FAQ",
  description: "FAQ",
};

export default function FaqPage() {
  return (
    <FAQ />
  );
}
